 <!DOCTYPE html>
<html>
<head>
	<title>My First Proyect With Css</title>
	<link rel="stylesheet" type="text/css" href="./home.css">
</head>
<body background="bosque.jpg">
  <header>
  	<h1>
  	    The blog
  		<img src="http://vignette3.wikia.nocookie.net/battle-spirits/images/0/07/Button_Icon_Red.svg/revision/latest?cb=20130724154121/50/50" , width="20" , height="20">
  	</h1>
  	<nav>
  		<ul>
  			<li>
  				<a href="#">Articles</a>
  			</li>
  			<li>
  				<a href="#">Notes</a>
  			</li>
  			<li>
  				<a href="#">Info</a>
  			</li>
  			<li>
  				<a href="#">Search</a>
  			</li>
  			
  		</ul>
  	</nav>
  </header>
  <main>
  <aside>
    <p> 19 de Junio del 2012</p>
    <p class="num-response">32 respuestas</p>
  </aside>
  <section>
   <article>
     <header>
       <h3>Fluid type</h3>
     </header>
     <p>
       Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla neque nibh, iaculis id ex eget, interdum consectetur ante. Ut viverra auctor lorem et mattis. Integer feugiat velit lectus, ac fringilla sem volutpat sit amet. Pellentesque molestie metus quis accumsan fringilla. Morbi at dapibus lorem. Vivamus et quam ultrices ipsum consectetur varius. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed quis cursus nisl. Sed non commodo tortor. Vivamus hendrerit ex scelerisque tellus mattis aliquam. Vivamus at libero ipsum.
     </p>
   </article>
   <article>
     <header>
       <h3>Fluid type</h3>
     </header>
     <p>
       Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla neque nibh, iaculis id ex eget, interdum consectetur ante. Ut viverra auctor lorem et mattis. Integer feugiat velit lectus, ac fringilla sem volutpat sit amet. Pellentesque molestie metus quis accumsan fringilla. Morbi at dapibus lorem. Vivamus et quam ultrices ipsum consectetur varius. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed quis cursus nisl. Sed non commodo tortor. Vivamus hendrerit ex scelerisque tellus mattis aliquam. Vivamus at libero ipsum.
     </p>
   </article>
   <article>
     <header>
       <h3>Fluid type</h3>
     </header>
     <p>
       Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla neque nibh, iaculis id ex eget, interdum consectetur ante. Ut viverra auctor lorem et mattis. Integer feugiat velit lectus, ac fringilla sem volutpat sit amet. Pellentesque molestie metus quis accumsan fringilla. Morbi at dapibus lorem. Vivamus et quam ultrices ipsum consectetur varius. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed quis cursus nisl. Sed non commodo tortor. Vivamus hendrerit ex scelerisque tellus mattis aliquam. Vivamus at libero ipsum.
     </p>
   </article>
  </section>
  </main>
</body>
</html>